article {
    width: 100%;
}
.calcmp,
.calcmp *,
.calcmp :before,
.calcmp :after {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    outline: none;
}

.calcmp {
    padding: 40px 40px 40px;
    min-width: 100%;
    border: 1px solid #e6eaed;
    border-radius: 4px;
}

.calcmp_row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.calcmp_col {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.calcmp_headline {
    font-size: 18px;
}

/* Строка 1 - Поля */
.calcmp_row1 {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;

}
.calcmp_row1 .calcmp_col {
    width: 100%;
}
.calcmp_row1 .calcmp_col:first-child {
    padding: 0 15px 0 0;
}
.calcmp_row1 .calcmp_col:last-child {
    padding: 0 0 0 15px;
}
.calcmp_label {
    display: block;
    margin: 0 0 10px;
    color: #88919d;
}
.calcmp_row1 input {
    padding: 0 20px;
    width: 100%;
    height: 56px;
    border: 1px solid #e6eaed;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 24px;
    background-color: #fff;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-box-shadow: none;
            box-shadow: none;
}
.calcmp_row1 input:hover {
    border: 1px solid #b4babe;
    outline: 0;
    background-color: #ffffff;
    -webkit-transition: 0.15s linear all;
    -o-transition: 0.15s linear all;
    transition: 0.15s linear all;
}
.calcmp_field_wrapper {
    position: relative;
}

/* Слайдеры */
.calcmp_irs_wrapper {
    position: absolute;
    bottom: 33px;
    left: 0;
    padding: 0 2px;
    width: 100%;
    height: auto;
}
.calcmp .irs {
    height: 1px;
}
.calcmp .irs-line {
    height: 0;
    border: none;
}
.calcmp .irs-line-left {
    height: 4px;
}
.calcmp .irs-line-mid {
    height: 4px;
}
.calcmp .irs-line-right {
    height: 4px;
}
.calcmp .irs-bar-edge {
    height: 4px;
    border: none;
    background: #26AFE8; /* Цвет заполнения слайдера */
}
.calcmp .irs-bar {
    height: 4px;
    border: none;
    background: #26AFE8; /* Цвет заполнения слайдера */
}
.calcmp .irs-slider {
    top: 22px;
    width: 24px;
    height: 24px;
    border: 7px solid #26AFE8; /* Цвет кнопки слайдера */
    background: #fff;
    -webkit-box-shadow: none;
            box-shadow: none;
}

/* Строка 2 */
.calcmp_row2 {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 38px 0;
}
.calcmp_row2 .calcmp_col {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

/* Строка 3 - График платежей */
.calcmp_row3 {
    display: none;
    margin: 0 0 38px;
}
.calcmp_row3 .calcmp_headline {
    margin: 0 0 30px;
}
.calcmp_table .calcmp_row {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0 -40px;
    padding: 0 40px;
    border-bottom: 1px solid #e6eaed;
}
.calcmp_table .calcmp_col {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}
.calcmp_table_body .calcmp_col {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.calcmp_table > .calcmp_row:first-child .calcmp_col {
    color: #88919d;
}
.calcmp_table .calcmp_row:first-child .calcmp_col,
.calcmp_table_body .calcmp_row .calcmp_col {
    width: 33.3333%;
}
.calcmp_table_body .calcmp_row .calcmp_col {
    line-height: 50px;
}
.calcmp_table_body .calcmp_row:nth-child(even) {
    background: #F5F5F5;
}
.calcmp_table_row1 {
    line-height: 20px;
}
.calcmp_table_row2 {
    font-size: 12px;
    line-height: 20px;
    color: #88919d;
}

/* Строка 4 - Кнопки */
.calcmp_row4 {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.calcmp_row4 .calcmp_col {
    width: 100%;
}
.calcmp_row4 .calcmp_col:first-child {
    padding: 0 15px 0 0;
}
.calcmp_row4 .calcmp_col:last-child {
    padding: 0 0 0 15px;
}
.calcmp_schedule_btn,
.calcmp_order_btn {
    display: inline-block;
    padding: 20px 15px;
    width: 100%;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
    background: #edf3f6;
    color: #528caa;
    cursor: pointer;
}
/* Цвет кнопки График платежей */
.calcmp_schedule_btn {
    background: #F5F5F5;
    color: #fff;
}
/* Цвет кнопки Подать заявку */
.calcmp_order_btn {
    background: #fedd2e;
    color: #000;
}

@media (max-width: 540px) {
    .calcmp {
        margin: 0 -16px;
        padding: 16px;
        border: none;
    }
    .calcmp_row1 {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .calcmp_row1 .calcmp_col {
        max-width: 100%;
    }
    .calcmp_row1 .calcmp_col:nth-child(1),
    .calcmp_row1 .calcmp_col:nth-child(2) {
        margin-bottom: 30px;
        padding-right: 0;
    }
    .calcmp_row1 .calcmp_col:last-child {
        padding-left: 0;
    }
    .calcmp_row2 .calcmp_col {
        width: 30%;
    }
    .calcmp_table .calcmp_row {
        margin: 0 -16px;
        padding: 0 16px;
    }
    .calcmp_row4 {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        padding-top: 0;
    }
    .calcmp_row4 .calcmp_col {
        max-width: 100%;
    }
    .calcmp_row4 .calcmp_col:first-child {
        margin-bottom: 16px;
        padding-right: 0;
        max-width: 100%;
    }
    .calcmp_row4 .calcmp_col:last-child {
        padding-left: 0;
    }
    .calcmp_table_row2 {
        font-size: 9px;
    }
}
